div.itemListCategory img {display:block;margin:0 0 0 0;}

#rt-logo {}
ul {padding: 0 0 0 15px;margin: 10px 0;}

.horizontal_menu li
{
display:inline;
list-style-type:none;
padding-left:0px;
}
.horizontal_menu H2
{
padding-left:5px;
}
.horizontal_menu a {padding-left:0px; color:#CCC;}
.horizontal_menu a:hover {padding-left:0px; color:#1679B4;}

.vertical_menu li
{
display:inline;
list-style-type:none;
padding-left:0px;
}
.vertical_menu a {padding-left:0px;}
.vertical_menu a:hover {padding-left:0px;}

.module_fix .rt-block{z-index: 1;}
.custom.topheader{
padding-bottom: 40px;
margin-left: -275px;
width: 960px;
}
img.jev_help {display:none;!important}